IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EHUSMSGONDERILDI' AND SYSOBJECTS.name = 'HTEDAVITABELADETAY')
ALTER TABLE dbo.HTEDAVITABELADETAY ADD EHUSMSGONDERILDI BIT not null CONSTRAINT [DF_HTEDAVITABELADETAY_EHUSMSGONDERILDI]  DEFAULT ((0))
go












